Debian Bug report logs - #592962
RFP: python-pygene -- genetic algorithms/programming library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Negri <kalbolakrab@gmail.com>

Date: Sat, 14 Aug 2010 14:12:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#592962; Package wnpp. (Sat, 14 Aug 2010 14:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Negri <kalbolakrab@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 14 Aug 2010 14:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Negri <kalbolakrab@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pygene -- simple python genetic algorithms/programming library
Date: Sat, 14 Aug 2010 16:08:43 +0200
Package: wnpp
Severity: wishlist
Owner: Mathieu Negri <kalbolakrab@gmail.com>

* Package name    : python-pygene
  Version         : 0.2.1
  Upstream Author : David McNab <david@freenet.org.nz>
* URL             : http://www.freenet.org.nz/python/pygene/
* License         : GPL2
  Programming Lang: Python
  Description     : simple python genetic algorithms/programming library

pygene is a simple and easily understandable library for genetic algorithms and
genetic programming in Python. It aims to be very simple to use, and suitable
for people new to genetic algorithms.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Negri <kalbolakrab@gmail.com>:
Bug#592962; Package wnpp. (Sat, 14 Aug 2010 14:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Kastner <debian@kvr.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Negri <kalbolakrab@gmail.com>. (Sat, 14 Aug 2010 14:24:09 GMT) Full text and rfc822 format available.

Message #10 received at 592962@bugs.debian.org (full text, mbox):

From: Christian Kastner <debian@kvr.at>
To: Mathieu Negri <kalbolakrab@gmail.com>, 592962@bugs.debian.org
Subject: Re: Bug#592962: ITP: python-pygene -- simple python genetic algorithms/programming library
Date: Sat, 14 Aug 2010 16:21:57 +0200
Hi,

Mathieu Negri wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Mathieu Negri <kalbolakrab@gmail.com>
> 
> * Package name    : python-pygene
>   Version         : 0.2.1
>   Upstream Author : David McNab <david@freenet.org.nz>
> * URL             : http://www.freenet.org.nz/python/pygene/
> * License         : GPL2
>   Programming Lang: Python
>   Description     : simple python genetic algorithms/programming library
> 
> pygene is a simple and easily understandable library for genetic algorithms and
> genetic programming in Python. It aims to be very simple to use, and suitable
> for people new to genetic algorithms.

FYI, a RFP for pygene already exists, see #499289. Please consider merging.

Christian




Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 14:54:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-pygene -- simple python genetic' from 'ITP: python-pygene -- simple python genetic algorithms/programming library' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 15:45:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-pygene -- simple python genetic algorithms' from 'ITP: python-pygene -- simple python genetic' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:09:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: python-pygene -- simple python genetic algorithms' from 'ITP: python-pygene -- simple python genetic algorithms' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:21:07 GMT) Full text and rfc822 format available.

Disconnected #499289 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:27:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-pygene -- simple python genetic algorithms' from 'RFP: python-pygene -- simple python genetic algorithms' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:27:03 GMT) Full text and rfc822 format available.

Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:27:04 GMT) Full text and rfc822 format available.

Disconnected #499289 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:45:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-pygene -- simple python genetic' from 'ITP: python-pygene -- simple python genetic algorithms' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:45:12 GMT) Full text and rfc822 format available.

Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:45:13 GMT) Full text and rfc822 format available.

Disconnected #499289 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:54:03 GMT) Full text and rfc822 format available.

Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 16:54:04 GMT) Full text and rfc822 format available.

Disconnected #499289 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 17:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-pygene -- genetic algorithms/programming library' from 'ITP: python-pygene -- simple python genetic' Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 17:03:06 GMT) Full text and rfc822 format available.

Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 17:03:07 GMT) Full text and rfc822 format available.

Disconnected #592962 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sat, 14 Aug 2010 21:09:06 GMT) Full text and rfc822 format available.

Merged 499289 592962. Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sun, 15 Aug 2010 11:51:09 GMT) Full text and rfc822 format available.

Disconnected #499289 from all other report(s). Request was from Mathieu Negri <kalbolakrab@gmail.com> to control@bugs.debian.org. (Sun, 15 Aug 2010 12:57:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Negri <kalbolakrab@gmail.com>:
Bug#592962; Package wnpp. (Sat, 19 Feb 2011 17:49:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Negri <kalbolakrab@gmail.com>. (Sat, 19 Feb 2011 17:49:59 GMT) Full text and rfc822 format available.

Message #51 received at 592962@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 592962@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-pygene: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:26 +0000
retitle 592962 RFP: python-pygene -- genetic algorithms/programming library
noowner 592962
thanks

Hi,

This is an automatic email to change the status of python-pygene back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting python-pygene, please send a mail to
<control@bugs.debian.org> with:

 retitle 592962 ITP: python-pygene -- genetic algorithms/programming library
 owner 592962 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <592962@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: python-pygene -- genetic algorithms/programming library' from 'ITP: python-pygene -- genetic algorithms/programming library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:57:13 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathieu Negri <kalbolakrab@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:57:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:26:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.